/*
    使用プログラム
    MASTER140Search.asp
*/


/********************検索画面********************/
.MASTER140-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.MASTER140-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1145px;
    max-height: 500px;
}

.MASTER140-tokulbl-search {
    width: 280px;
}

/****各幅指定****/
/*得意先商品コード*/
.MASTER140-txt-tokushohin_cd-width {
    width: 100px;

}

/*ヘッダーボタンエリア指定*/
.MASTER140-btn_area {
    width: 1205px;
}

.MASTER140-btn-search {
    margin: 0 0 0 0px;
}

.MASTER140-lbl-shohin_nm-width {
    width: 360px;
}

.MASTER140-lbl-shohinkikaku_nm {
    width: 150px;
}

.MASTER140-td-lbl-shohin {
    width: 600px;
}

/****列幅設定****/

/*1列目(No)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
    min-width: 130px;
}

/*3列目(商品名称)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(3) {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

/*4列目(規格名称)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(4) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*5列目(カテゴリ)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*6列目(得意先商品)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/*7列目(削除)*/
.MASTER140-tbl-search_th thead tr th:nth-of-type(7) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(得意先商品)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
}

/*7列目(削除)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}




/*1列目(No)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品コード)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
    min-width: 130px;
}

/*3列目(商品名称)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(3) {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

/*4列目(規格名称)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(4) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*5列目(カテゴリ)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*6列目(得意先商品)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/*7列目(削除)*/
.MASTER140-tbl-search tbody tr td:nth-of-type(7) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/**********************************************************/
/* Excel取込画面
***********************************************************/
.MASTER140-btn-export {
    width: 150px;
}
/* 明細部
----------------------------------------*/
.MASTER140-div-result {
    width: 1520px;
    max-width: 1506px;
    overflow-x: hidden;
}

/* 明細テーブル */
.MASTER140-tbl-result {
    width: 1767px;
    display: block;
}
.MASTER140-div-result-tbody {
    margin-top: -10px;
    width: 1780px;
    max-width: 1523px;
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: scroll;
}

/* No */
.MASTER140-tbl-result thead tr th:nth-of-type(1),
.MASTER140-tbl-result tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.MASTER140-tbl-result tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* 得意先コード */
.MASTER140-tbl-result thead tr th:nth-of-type(2),
.MASTER140-tbl-result tbody tr td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}
/* 得意先名称 */
.MASTER140-tbl-result thead tr th:nth-of-type(3),
.MASTER140-tbl-result tbody tr td:nth-of-type(3) {
    width: 290px;
    max-width: 290px;
}
/* 商品コード */
.MASTER140-tbl-result thead tr th:nth-of-type(4),
.MASTER140-tbl-result tbody tr td:nth-of-type(4) {
    width: 110px;
    max-width: 110px;
}
/* 商品名称 */
.MASTER140-tbl-result thead tr th:nth-of-type(5),
.MASTER140-tbl-result tbody tr td:nth-of-type(5) {
    width: 340px;
    max-width: 340px;
}
/* 得意先商品コード */
.MASTER140-tbl-result thead tr th:nth-of-type(6),
.MASTER140-tbl-result tbody tr td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 新規/更新 */
.MASTER140-tbl-result thead tr th:nth-of-type(7),
.MASTER140-tbl-result tbody tr td:nth-of-type(7) {
    width: 64px;
    max-width: 64px;
}
.MASTER140-tbl-result tbody tr td:nth-of-type(7) {
    text-align: center;
}
/* 削除 */
.MASTER140-tbl-result thead tr th:nth-of-type(8),
.MASTER140-tbl-result tbody tr td:nth-of-type(8) {
    width: 40px;
    max-width: 40px;
}
.MASTER140-tbl-result tbody tr td:nth-of-type(8) {
    text-align: center;
}
/* エラー内容 */
.MASTER140-tbl-result thead tr th:nth-of-type(9),
.MASTER140-tbl-result tbody tr td:nth-of-type(9) {
    width: 510px;
    max-width: 510px;
}

/*更新表示 */
.MASTER140-tr-upd_row td:not(.err-color) {
    /*background-color: #f8b862;*/
    background-color: #fad09e;
}